Get the usage statistics of a user
GET/users/{user}/stats
Get the usage statistics of a user.
Path Parameters
The handle of the user.
Possible values: non-empty and <= 50 characters
Responses
- 200
The usage statistics of the user
Response Body
uploadedAudiosobjectrequired
Audios uploaded.
The number of audios uploaded.
integer<int32>1The total duration of audios uploaded.
string<duration>PT7.500SThe number of identities created.
integer<int32>1createdVoiceprintsobjectrequired
Voiceprints created.
The number of voiceprints created.
integer<int32>1The total duration of voiceprints created.
string<duration>PT7.500ScomputedVoiceprintsobjectrequired
Voiceprints computed.
The number of voiceprints computed.
integer<int32>1The total duration of voiceprints computed.
string<duration>PT7.500SperformedVerificationsobjectrequired
Verifications performed.
The number of verifications performed.
integer<int32>1The total duration of verifications performed.
string<duration>PT7.500SperformedIdentityVerificationsobjectrequired
Identity verifications performed.
The number of identity verifications performed.
integer<int32>1The total duration of identity verifications performed.
string<duration>PT7.500SperformedAuthenticityVerificationsobjectrequired
Authenticity verifications performed.
The number of authenticity verifications performed.
integer<int32>1The total duration of authenticity verifications performed.
string<duration>PT7.500SExample from Schema
{
"uploadedAudios": {
"count": 1,
"duration": "PT7.500S"
},
"createdIdentities": 1,
"createdVoiceprints": {
"count": 1,
"duration": "PT7.500S"
},
"computedVoiceprints": {
"count": 1,
"duration": "PT7.500S"
},
"performedVerifications": {
"count": 1,
"duration": "PT7.500S"
},
"performedIdentityVerifications": {
"count": 1,
"duration": "PT7.500S"
},
"performedAuthenticityVerifications": {
"count": 1,
"duration": "PT7.500S"
}
}